Bug 496972 - 32 bit vm option
32 bit vm option
Status: CLOSED WONTFIX
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Ian Main
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-21 17:16 EDT by Mike McGrath
Modified: 2014-07-06 15:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-20 09:39:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McGrath 2009-04-21 17:16:54 EDT
Most 32bit OS's will run just fine on a 64 bit server, but not all of them.  Plan 9 requires libvirt to specify a 32bit option.  For testing download:

http://plan9.bell-labs.com/plan9/download/plan9.iso.bz2

You can run it in 32 bit mode with virt-manager but there's no way to specify it in ovirt so it just fails.
Comment 1 Scott Seago 2009-05-21 15:10:52 EDT
So we'd just need an arch field for the VM model.

Assigning to Ian as it's got taskomatic changes, but there will be front-end UI changes needed as well.
Comment 2 Cole Robinson 2014-01-20 09:39:10 EST
This bugzilla product/component combination is no longer used: ovirt bugs are tracked under the bugzilla product 'oVirt'. If this bug is still valid, please reopen and set the correct product/component.

Note You need to log in before you can comment on or make changes to this bug.